html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, h1, h2, h3, h4, h5, h6, p, li, th, td, input, textarea {
    font-family: "Heiti TC", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", verdana, helvetica, arial, sans-serif;
    line-height: 1.6em;
}

a {
  color: #246B92;
  text-decoration: underline;
}

a:hover {
  color: #9DB5D1;
  text-decoration: none;
}

img {
    border: 0;
}

ul, ol {
    margin-left: 0px;
    padding-left: 2em;
}

body {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

input,textarea {
    outline: none;
}

#portamento_container {float:right; position:relative;} /* take the positioning of the sidebar, and become the start point for the sidebar positioning */
#portamento_container #rightbox {float:none; position:absolute;} /* no need to float anymore, become absolutely positoned */
#portamento_container #rightbox.fixed {position:fixed;} /* if the panel is sliding, it needs position:fixed */

/*************************/

header {
    background-color: #246B92;
    margin: 0;
    padding: 5px 0;
}

header img {
    display: block;
    width: 327px;
    height: 73px;
}

header h1, header p {
    display: none;
}

.container {
    display: block;
    width: 980px;
    margin: 0 auto;
    padding: 0px;
}

nav {
    color: white;
    background-color: #5D9CC5;
    margin: 0;
    padding: 0;
    height: 22px;
}

nav h2 {
    display: none;
}

nav ul {
    padding: 0px;
}

nav li {
    list-style-type: none;
    display: block;
    height: 18px;
    line-height: 1.6em;
    float: left;
    border-left: 1px white solid;
    margin-top: 2px;
    padding: 0 10px;
}

nav li:first-child, .nav_first_no_border {
    border-left: 0px;
    padding-left: 0px;
}

nav a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
}

nav a:hover {
    color: #005EC2;
}

footer {
    clear: both;

    color: #333366;
    background-color: #EEF6FB;

    font-size: 12px;
    text-align: center;
    margin: 0;
    padding: 8px 0;
    margin-top: 15px;
    *margin-top: 0px;

    line-height: 1.6em;
}

footer a {
    color: #0044CC;
    text-decoration: none;
}

footer a:hover {
    color: #C1665A;
    text-decoration: none;
}

aside h2 {
    display: none;
}

/*************************/

#mainbox {
    margin: 18px auto 6px auto;
    overflow: auto;
    _zoom: 1;
}

#leftbox {
    margin-top: -18px;
    float: left;
    width: 724px;
    padding-left: 6px;
}

#rightbox {
    float: right;
    width: 215px;

    border-left: 1px solid #ccc;
    padding-left: 13px;
    padding-right: 6px;
}

#fullbox {
    margin-top: -18px;
    padding: 0 6px;
}

article {
    overflow: auto;
    _zoom: 1;
}

h3 {
    color: #7590AE;
    font-size: 24px;
    text-decoration: underline;
    margin: 12px 0;
    *margin-bottom: -10px;
}

h3:first-letter {
    font-size: 120%;
}

h4 {
    color: #7590AE;
    font-size: 18px;
    text-decoration: underline;
    margin: 12px 0;
    *margin-bottom: -6px;
}

h4 em {
    font-style: normal;
    font-size: 24px;
    line-height: 1.6em;
}

#rightbox h6 {
    font-size: 12px;

    margin: 0px;
    padding: 0px 4px;

    font-weight: bold;
    color: white;
    background-color: #5D9CC5;

    border-left: 1px solid #E4F0F6;
    border-right: 1px solid #246B92;
    border-top: 1px solid #E4F0F6;
    border-bottom: 1px solid #246B92;

    margin-bottom: 0.6em;
}

#rightbox section div {
    padding-left: 0.5em;
    margin-bottom: 1em;
    line-height: 1.6em;
}

#rightbox time {
    font-style: normal;
    margin: 0px;
}

#rightbox ul {
    margin: 0.5em 0;
}

.subnavi a {
    display: block;
    border: 1px solid #ccc;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    margin: 12px 12px;
    line-height: 1.6em;
}

.subnavi a:hover {
    background-color: #EEF6FB;
}

blockquote {
    margin: 1em 2em;
    font-style: italic;
}

/*************************/

.screenshot {
    float: right;
    width: 282px;
    height: 199px;
    margin-left: 1em;

    margin-right: 3px;
    box-shadow: 2px 2px 3px #333;
}

.featurelist li {
    margin: 0.8em 0;
}

.tabLayout {
    margin: 0 0 1em 0;
    padding: 0;
    border-spacing: 0;
}

.tabLayout th {
    font-weight: normal;
    padding: 0 1em 0 0;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
}

.tabLayout td {
    padding: 0;
}

.quick_run_table th {
    text-align: center;
    font-weight: bold;
}

.manuallist h5, .manuallist h6 {
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
}

.manuallist li {
    margin-top: 0em;
    margin-bottom: 1em;
}

.manuallist p {
    margin: 0 0 1em 0;
}

.manuallist li ul li h6 {
    font-weight: normal;
    font-style: italic;
    text-decoration: underline;
}

.manuallist li ul li {
    margin-bottom: 0;
}

.manuallist h5 time {
    font-weight: normal;
    font-size: 12px;
}

code {
    display: block;
    font-family: consolas, "courier new", monospace;
    margin: 1em;
    padding: 0.5em 1em;
    border: 1px dotted #666;
    color: #777;
}

samp, kbd {
    display: inline;
    font-family: consolas, "courier new", monospace;
    color: #777;
}

.authorlist {
    padding: 0px;
    list-style-position: inside;
    list-style: none;
}

.authorlist li {
    margin: 14px 0;
}

.authorlist em {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;

    font-weight: bold;
    font-style: normal;
    width: 5em;
    _width: 6em;
    font-size: 14px;
    line-height: 1.6em;
}

.myphoto {
    margin: 2em 1em;
    float: right;
    width: 349px;
    height: 326px;
}

.forum table {
    border-spacing: 0;
    width: 100%;

}

.forum th, .forum td {
    padding: 0.5em 0;
}

.forum th {
    text-align: left;
}

.forum td {
    padding-right: 1em;
}

.forum .th {
    width: 4em;
    width: 2em\0/;
}

:root .forum .th { width: 4em\9; }

.forum input[type="text"], .forum input[type="email"], .forum input[type="password"] {
    -webkit-appearance: none;
    border-radius: 0;

    border: 0px;
    border-bottom: 1px solid #9FB6CD;
    width: 100%;
    *width: 95%;
    padding: 2px;
}

.forum_input_text {
    border: 0px;
    border-bottom: 1px solid #9FB6CD;
    width: 95%;
    padding: 2px;
}

.forum textarea {
    border: 1px solid #9FB6CD;
    width: 100%;
    *width: 99%;
    padding: 2px;
}

.forum input[type="submit"], .forum input[type="button"], .captcha_button_area input[type="button"] {
    border: 1px solid #9FB6CD;
    background-color: white;
    color: #246B92;
    cursor: pointer;
    padding: 4px 20px;
}

.forum input[type="submit"]:hover, .forum input[type="button"]:hover, .captcha_button_area input[type="button"]:hover {
    background-color: #EEF6FB;
    color: #9DB5D1;
}

.captcha_button_area input[type="button"]:disabled {
    color: #ccc;
    background-color: #f0f0f0;
}

.forum label {
    color: #246B92;
}

.button_area {
    text-align: right;
    padding-right: 6px;
}

.infobox {
    width: 90%;
    margin: 1em auto;
    padding: 0 1em;
    border: 1px solid #ccc;
    color: #666;
    *padding-top: 1.5em;
}

.message {
    text-align: center;
    margin-top: 1em;
    font-size: 12px;
}

.message h5 {
    color: #7590AE;
    font-size: 28px;
    text-decoration: underline;
    margin: 18px 0;
}

.message .button {
    margin-top: 3em;
    _margin-bottom: 2em;
}

.posttable {
    width: 100%;

    border: 0px;
    border-collapse: collapse;
    border: 1px solid #ccc;
}

.posttable td, .posttable th {
    border: 0px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;

    padding: 3px 12px;
}

.posttable th {
    background-color: #EEF6FB;
    white-space: nowrap;
}

.posttable td {
    text-align: center;
    white-space: nowrap;
}

.posttable .posttable_first_td, .posttable td:first-child {
    text-align: left;
    white-space: normal;
}

.posttable a {
    text-decoration: none;
}

.posttable .tr_hover {
    background-color: #f3f3f3;
}

.page_selector {
    margin: 1em 0;
    color: #777;
    line-height: 1.6em;
}

.page_selector a {
    text-decoration: none;
}

.page_selector em {
    font-style: normal;
    font-weight: bold;
    color: black;
}

section.subject h3 {
    *margin-bottom: 10px;
}

.post {
    width: 98%;
    margin: 0 auto 1.5em auto;
}

.post .header a, .post .footer a {
    text-decoration: none;
}

.post .header a:hover, .post .footer a:hover {
    text-decoration: underline;
}

.post .header, .reply .header, .post .footer, .reply .footer, .post .body, .reply .body {
    line-height: 1.6em;
}

.post .header {
    border-bottom: 1px solid #7590AE;
    text-align: right;
    color: #3636B2;
    font-size: 12px;
    padding-bottom: 2px;
}

.reply .header {
    color: #aaa;
}

.post .footer {
    border-top: 1px solid #7590AE;
    text-align: right;
    font-size: 12px;
    color: #246B92;
    padding-top: 2px;
}
.post .header .name {
    text-align: left;
    float: left;
}

.post .header .name em {
    color: black;
    font-style: normal;
}

.post .body {
    margin: 1.5em 0.5em;
}

.post blockquote {
    margin: 0;
    padding: 0;
    font-style: normal;
    display: inline;
    color: #aaa;
}

.post blockquote a {
    color: #777;
}

.post blockquote a:hover {
    color: #ccc;
}

.highlight {
    background-color: #C6EFFF;
}

.captcha_box {
    display: none;

    position: fixed;
    left: 100px;
    top: 100px;

    background-color: white;
    width: 400px;
    height: 145px;
    padding: 20px;

    border: 1px solid #ccc;
    box-shadow: 0px 0px 10px #333;
    border-radius: 5px;
}

.overlay {
    display: none;

    position: fixed;
    left: 0px;
    top: 0px;

    width: 100%;
    height: 100%;

    opacity: 0.5;

    background-color: black;
    color: white;
}

img.captcha {
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 20px;
    border: 1px solid #666;
}

.captcha_data {
    overflow: auto;
}

.captcha_button_area {
    clear: both;
    margin-top: 10px;
    text-align: center;
}

#captcha_input {
    width: 100px;
    padding: 2px 5px;
    font-size: 12px;
}

#loader {
    display: none;
    vertical-align: middle;
}